.f0	{
	background: transparent url(Images/barfond.jpg) fixed bottom left;
}
.f1	{
	background: transparent url(Images/marfond.jpg) fixed;
}
.f2	{
	background:url(Images/parfond.jpg) transparent fixed;
}
/* 
Pour les propriétés (ex: 'propriété':0px 0px 0px 0px;):
'margin'	=marges
'padding'	=espacement
'border-width'=épaisseur de bordure
'border-color'=couleur de bordure
'border-style'=dessin de bordure
1 valeur  => tous les côtés.
2 valeurs => 1ère=Haut+Bas & 2ème=Droite+Gauche.
3 valeurs => 1ère=Haut & 2ème=Droite+Gauche & 3ème=Bas
4 valeurs => 1ère=Haut & 2ème=Droite & 3ème=Bas & 4ème=Gauche 
16 couleurs préséfinis et leur valeur sRGB:
BLACK  =#000000 | GREEN =#008000
SILVER =#C0C0C0 | LIME  =#00FF00
GRAY   =#808080 | OLIVE =#808000
WHITE  =#FFFFFF | YELLOW=#FFFF00
MAROON =#800000 | NAVY  =#000080
RED    =#FF0000 | BLUE  =#0000FF
PURPLE =#800080 | TEAL  =#008080
FUCHSIA=#FF00FF | AQUA  =#00FFFF
*/
body	{
	cursor:default;
	background:transparent fixed ;
	margin:0px 4px 0px 4px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:0px 4px 0px 4px;
	border:0px solid AQUA;
}
table	{
	vertical-align:top;
	font:bold 12px 'Arial';
	color:#3F2400;
	margin:0px 0px 0px 0px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:0px 0px 0px 0px;
	border:0px solid BLUE;
}
td	{
	position:relative;
	vertical-align:top;
	text-align:left;
	color:#3F2400;
	margin:0px 0px 0px 0px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:0px 6px 0px 6px;
	border:0px solid GREEN;
}
th	{
	position:relative;
	vertical-align:top;
	text-align:left;
	color:#3F2400;
	margin:0px 0px 0px 0px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:0px 0px 0px 0px;
	border:0px solid RED;
}
embed	{
	position:relative;
	margin:0px 0px 0px 10px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:0px 0px 0px 0px;
	border-top:2px groove;
	border-left:2px groove;
	border-bottom:3px ridge;
	border-right:3px ridge;
}
img	{
	position:relative;
	top:2px;
	left:20px;
	margin:0px 0px 0px 0px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:0px 0px 0px 0px;
	border:0px solid WHITE;
}
br	{
	font:normal 5px 'Arial';
}
.gbr	{
	position:relative;
	top:1px;
	left:0px;
	margin:0px 2px 0px 0px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:0px 0px 0px 0px;
	vertical-align:bottom;
	border:0px solid YELLOW;
}.red	{
	position:relative;
	font:bold 14px 'Arial';
	color:RED;
	margin:0px 0px 0px 0px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:4px 0px 0px 0px;
	border:0px solid PURPLE;
}
.deb	{
	position:relative;
	font:bold 13px 'Arial';
	color:#3F2400;
	vertical-align:top;
	top:0px;
	left:0px;
	margin:0px 0px 0px 0px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:2px 0px 0px 10px;
	border:0px solid TEAL;
}
.mil	{
	position:relative;
	color:#3F2400;
	top:0px;
	left:0px;
	margin:0px 0px 0px 0px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:6px 0px 0px 32px;
	border:0px solid MAROON;
}
.fin	{
	position:relative;
	color:#3F2400;
	top:0px;
	left:0px;
	margin:0px 0px 0px 0px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:6px 0px 0px 16px;
	border:0px solid MAROON;
}
.ccm	{
	position:relative;
	top:0px;
	text-align:center;
	margin:0px 0px 0px 0px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:4px 20% 0px 0px;
	border:0px solid SILVER;
}
.tit	{
	position:relative;
	text-align:justify;
	font:bold 18px 'Arial';
	color:#3F2400;
	margin:0px 0px 0px 0px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:12px 0px 8px 32px;
	border:0px solid LIME;
}
.sou	{
	position:relative;
	text-align:justify;
	font:bold 16px 'Arial';
	color:#3F2400;
	margin:0px 0px 0px 0px;	/* 4=H D B G | 3=H DG B | 2=HB DG | 1=HDBG */
	padding:0px 96px 8px 48px;
	border:0px solid BLACK;
}
